a.skip-main,
footer #testimonials .owl-controls.clickable {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}


a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

header .inner-wraper nav #main_nav li a:focus+ul.sub-menu{
    display: block !important;
}       

body.meetings-rfp header .inner-wraper #phone a.book_link.meeting_change {
    display: none;
}
body.concierge-form .mini_footer .left_s li.active {
    display: none;
}

.main_footer .h5 a {
    color: #fff;
    text-decoration: none;
    display: block;
    line-height: 29px !important;
    -webkit-transition: ease 0.3s;
    -ms-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    transition: ease 0.3s;
}
.main_footer .h5 {
    font-family: 'proxima_novasemibold';
    font-size: 14px;
    line-height: 29px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin-bottom: 10px;
}

.main_footer #testimonials p {
    font-family: 'proxima_nova_rgregular';
    font-size: 14px;
    line-height: 23px;
}
.main_footer .h5 ul {
    list-style: none !important;
    margin: 0;
}

.ui-datepicker .ui-widget-content {margin-bottom: 1rem; overflow: hidden;}
.ui-datepicker .ui-widget-content button {
    font-family: 'NeutraDisp-Bold';
    background: #113157;
    color: #fff!important;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px!important;
    line-height: 37px!important;
    border-radius: 0;
}
.ui-datepicker .ui-widget-content button.ui-datepicker-close {float: right;} 
td.ui-datepicker-days-cell-over.ui-datepicker-today, td.ui-datepicker-days-cell-over.ui-datepicker-today a {background: #2daae0; color: #fff;}

header .inner-wraper #phone a.book_link {font-size: 15px;}



.offers-b-version .content .text-center h2:after{display: none;}
.offers-b-version .content .text-center:after {
        display: block;
        content: '';
        width: 139px;
        height: 20px;
        background: url(../images/svg/blue_st.svg) center no-repeat;
        margin: 40px auto 40px;
}
.offers-b-version .content .text-center ul {display: inline-block;}
.offers-b-version .contentbottom {position: relative; background: #eaf6fb; padding: 40px 0 80px; overflow: hidden;text-align: center;}
.offers-b-version .rel_post .post_img img {width: 100%;}
.offers-b-version .rel_post .post_title {font-family: 'proxima_nova_rgbold'; color: #767676; text-transform: uppercase;text-decoration: none; font-size: 21px;}
.offers-b-version .rel_post span.placeholder {
        color: #767676;
    font-size: 21px;
    line-height: 27px;
    text-decoration: none;
    font-family: 'proxima_novasemibold';
    position: relative;
    display: inline-block;
}
.offers-b-version .rel_post h2 {
    margin-bottom: 30px;
}
.offers-b-version .rel_post span.placeholder:after {
    width: 10px;
    height: 11px;
    background: url(../images/svg/b_tr.svg) no-repeat;
    display: block;
    content: '';
    position: absolute;
    top: 9px;
    right: -18px;
}
main .left_patt {
    background: url(../images/img/patt_leftTini.png) right center no-repeat!important;
}
main .right_patt {
    background: url(../images/img/patt_rightTini.png) right center no-repeat!important;
}